.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c780.component_ContentDisplay_Content {
 } #c942.component_ContentDisplay_Content {
 } .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1em;
font-weight: normal;
padding:2px;
}
.form .req {
color: #666666;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 70%;
}
.flabel {
vertical-align: text-top;
width: 30%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 740px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_EmailForm {
margin: 0; margin: 0; padding: 8px 14px;  } #c2033.component_Misc_EmailForm {
 } #c2033{padding:0;}#c2033 td{text-align:right;padding:0 0 7px;font:600 13px Open Sans;text-transform:uppercase;}#c2033 td.felement input,#c2033 textarea{background:#04643D;border:solid 1px #04643D;padding:10px 2% 10px;width:92%; color:#fff;font:13px open sans;}#c2033 td.flabel{padding-top:13px;}#c2033 div#co{text-align:right;}@media screen and (max-width:640px) {#c2033 td {text-align: left;padding: 0 0 0 10px;}} 
